name: strandseqnation
channels:
  - bioconda
  - conda-forge
  - defaults
  - r
dependencies:
  - bcftools=1.9=h4da6232_0
  - bioconductor-biobase=2.38.0=r341h219a75b_1
  - bioconductor-biocgenerics=0.24.0=r341_1
  - bioconductor-biocinstaller=1.28.0=r341_1
  - bioconductor-biocparallel=1.12.0=r341h219a75b_1
  - bioconductor-biostrings=2.46.0=r3.4.1_0
  - bioconductor-bsgenome=1.46.0=r3.4.1_0
  - bioconductor-bsgenome.hsapiens.ucsc.hg38=1.4.1=r3.4.1_2
  - bioconductor-complexheatmap=1.17.1=r3.4.1_0
  - bioconductor-delayedarray=0.4.1=r3.4.1_0
  - bioconductor-fastseg=1.24.0=r3.4.1_0
  - bioconductor-genomeinfodb=1.14.0=r3.4.1_0
  - bioconductor-genomeinfodbdata=1.1.0=r341_0
  - bioconductor-genomicalignments=1.14.1=r3.4.1_0
  - bioconductor-genomicranges=1.30.3=r3.4.1_0
  - bioconductor-iranges=2.12.0=r3.4.1_0
  - bioconductor-rsamtools=1.30.0=r3.4.1_0
  - bioconductor-rtracklayer=1.38.3=r3.4.1_0
  - bioconductor-s4vectors=0.16.0=r3.4.1_0
  - bioconductor-summarizedexperiment=1.8.0=r3.4.1_0
  - bioconductor-xvector=0.18.0=r3.4.1_0
  - bioconductor-zlibbioc=1.26.0=r341h470a237_0
  - filechunkio=1.6=py36_0
  - freebayes=1.2.0=py36h82df9c4_3
  - ftputil=3.2=py36_0
  - htslib=1.9=hc238db4_4
  - libdeflate=1.0=h470a237_0
  - parallel=20160622=1
  - perl-threaded=5.22.0=13
  - pyasn1-modules=0.0.5=py36_0
  - pyfaidx=0.5.4.1=py_0
  - pygraphviz=1.3.1=py36_0
  - pysam=0.15.1=py36h0380709_0
  - pysftp=0.2.9=py36_0
  - pyvcf=0.6.8=py36_0
  - r-data.table=1.11.6=r341hc070d10_0
  - r-peer=1.3=r341h470a237_1
  - rsa=3.1.4=py36_0
  - samtools=1.9=h8ee4bcc_1
  - snakemake=5.3.0=py36_1
  - snakemake-minimal=5.3.0=py36_0
  - urllib3=1.12=py36_0
  - whatshap=0.17=py36h470a237_0
  - xopen=0.3.2=py_1
  - aioeasywebdav=2.2.0=py36_0
  - aiohttp=3.4.3=py36h470a237_0
  - appdirs=1.4.3=py_1
  - asn1crypto=0.24.0=py36_1003
  - async-timeout=3.0.0=py36_0
  - attrs=18.2.0=py_0
  - blas=1.1=openblas
  - boost=1.68.0=py36h3e44d54_0
  - boost-cpp=1.68.0=h3a22d5f_0
  - boto3=1.7.84=py_0
  - botocore=1.10.84=py_0
  - bz2file=0.98=py_0
  - bzip2=1.0.6=h470a237_2
  - ca-certificates=2018.8.24=ha4d7672_0
  - cachetools=2.1.0=py_0
  - cairo=1.14.12=h276e583_5
  - certifi=2018.8.24=py36_1001
  - cffi=1.11.5=py36h5e8e0c9_1
  - chardet=3.0.4=py36_1003
  - cmake=3.12.3=h011004d_0
  - configargparse=0.13.0=py_1
  - cryptography=2.3.1=py36hdffb7b8_0
  - cryptography-vectors=2.3.1=py36_1000
  - curl=7.61.0=h93b3f91_2
  - decorator=4.3.0=py_0
  - docutils=0.14=py36_1001
  - dropbox=7.3.1=py36_0
  - expat=2.2.5=hfc679d8_2
  - fontconfig=2.13.1=h65d0f4c_0
  - freetype=2.9.1=h6debe1e_4
  - gettext=0.19.8.1=h5e8e0c9_1
  - glib=2.56.2=h464dc38_0
  - google-auth=1.2.1=py_0
  - google-auth-httplib2=0.0.2=py36_0
  - google-cloud-core=0.24.1=py36_0
  - google-cloud-storage=1.1.1=py36_0
  - google-resumable-media=0.0.2=py36_0
  - googleapis-common-protos=1.5.3=py_1
  - graphite2=1.3.12=hfc679d8_1
  - graphviz=2.38.0=h08bfae6_9
  - gsl=2.2.1=blas_openblash47a8a8e_5
  - harfbuzz=1.9.0=h04dbb29_1
  - httplib2=0.11.3=py36_1001
  - icu=58.2=hfc679d8_0
  - idna=2.7=py36_1002
  - idna_ssl=1.0.0=0
  - jinja2=2.10=py_1
  - jmespath=0.9.3=py_1
  - jpeg=9c=h470a237_1
  - jsonschema=2.6.0=py36_1002
  - krb5=1.14.6=0
  - libffi=3.2.1=hfc679d8_5
  - libgcc=7.2.0=h69d50b8_2
  - libgcc-ng=7.2.0=hdf63c60_3
  - libgfortran=3.0.0=1
  - libiconv=1.15=h470a237_3
  - libpng=1.6.35=ha92aebf_2
  - libprotobuf=3.6.1=hd28b015_0
  - libssh2=1.8.0=h5b517e9_2
  - libstdcxx-ng=7.2.0=hdf63c60_3
  - libtiff=4.0.9=he6b73bb_2
  - libtool=2.4.6=h470a237_2
  - libuuid=2.32.1=h470a237_2
  - libuv=1.23.2=h470a237_0
  - libxcb=1.13=h470a237_2
  - libxml2=2.9.8=h422b904_5
  - markupsafe=1.0=py36h470a237_1
  - multidict=4.4.2=py36h470a237_0
  - ncurses=6.1=hfc679d8_1
  - networkx=2.2=py_1
  - numpy=1.15.2=py36_blas_openblashd3ea46f_1
  - openblas=0.2.20=8
  - openssl=1.0.2p=h470a237_0
  - pandas=0.23.4=py36hf8a1672_0
  - pango=1.40.14=he752989_2
  - paramiko=2.4.1=py36_0
  - pcre=8.41=hfc679d8_3
  - perl=5.26.2=h470a237_0
  - pip=18.1=py36_1000
  - pixman=0.34.0=h470a237_3
  - prettytable=0.7.2=py_2
  - protobuf=3.6.1=py36hfc679d8_1
  - psutil=5.4.7=py36h470a237_1
  - pthread-stubs=0.4=h470a237_1
  - pyasn1=0.4.4=py_0
  - pycparser=2.19=py_0
  - pynacl=1.1.2=py36_0
  - python=3.6.6=h5001a0f_0
  - python-dateutil=2.7.3=py_0
  - python-irodsclient=0.7.0=py_0
  - pytz=2018.5=py_0
  - pyyaml=3.13=py36h470a237_1
  - r-assertthat=0.2.0=r341h6115d3f_1
  - r-base=3.4.1=h4fe35fd_8
  - r-bh=1.66.0_1=r341_1
  - r-bindr=0.1.1=r341h6115d3f_1
  - r-bindrcpp=0.2.2=r341h9d2a408_1
  - r-bitops=1.0_6=r341hc070d10_2
  - r-catools=1.17.1.1=r341h9d2a408_2
  - r-circlize=0.4.4=r341_0
  - r-cli=1.0.0=r341h6115d3f_1
  - r-colorspace=1.3_2=r341hc070d10_2
  - r-cowplot=0.9.3=r341h6115d3f_1
  - r-crayon=1.3.4=r341h6115d3f_1
  - r-curl=3.2=r341hc070d10_2
  - r-devtools=1.13.6=r341h6115d3f_1
  - r-dichromat=2.0_0=r3.4.1_0
  - r-digest=0.6.16=r341hc070d10_1
  - r-dplyr=0.7.6=r341h9d2a408_1
  - r-fansi=0.3.0=r341hc070d10_0
  - r-formatr=1.5=r341h6115d3f_1
  - r-futile.logger=1.4.3=r341h6115d3f_1
  - r-futile.options=1.0.1=r341h6115d3f_0
  - r-gdata=2.18.0=r341h6115d3f_1
  - r-getoptlong=0.1.7=r341_0
  - r-ggplot2=2.2.1=r3.4.1_0
  - r-git2r=0.23.0=r341h1b3b946_0
  - r-globaloptions=0.1.0=r341_1
  - r-glue=1.3.0=r341h470a237_2
  - r-gplots=3.0.1=r341h6115d3f_1
  - r-gridextra=2.3=r341h6115d3f_1
  - r-gtable=0.2.0=r341h6115d3f_1
  - r-gtools=3.8.1=r341hc070d10_2
  - r-hexbin=1.27.2=r341h364d78e_2
  - r-httr=1.3.1=r341h6115d3f_1
  - r-jsonlite=1.5=r341hc070d10_2
  - r-kernsmooth=2.23_15=r341h364d78e_2
  - r-labeling=0.3=r341h6115d3f_1
  - r-lambda.r=1.2.3=r341h6115d3f_0
  - r-lattice=0.20_35=r341hc070d10_0
  - r-lazyeval=0.2.1=r341hc070d10_2
  - r-magrittr=1.5=r341h6115d3f_1
  - r-mass=7.3_50=r341hc070d10_2
  - r-matrix=1.2_14=r341hc070d10_2
  - r-matrixstats=0.54.0=r341hc070d10_0
  - r-mc2d=0.1_18=r3.4.1_0
  - r-memoise=1.1.0=r341h6115d3f_1
  - r-mime=0.5=r341hc070d10_2
  - r-munsell=0.5.0=r341h6115d3f_1
  - r-mvtnorm=1.0_8=r341h364d78e_0
  - r-openssl=1.0.2=r341h9f97512_0
  - r-pheatmap=1.0.10=r341h6115d3f_1
  - r-pillar=1.3.0=r341h6115d3f_0
  - r-pkgconfig=2.0.2=r341h6115d3f_1
  - r-plogr=0.2.0=r341h6115d3f_1
  - r-plyr=1.8.4=r341h9d2a408_2
  - r-purrr=0.2.5=r341hc070d10_1
  - r-r6=2.2.2=r341h6115d3f_1
  - r-rcolorbrewer=1.1_2=r341h6115d3f_1
  - r-rcpp=0.12.17=r341h9d2a408_2
  - r-rcurl=1.95_4.11=r341h86b9717_2
  - r-reshape2=1.4.3=r341h9d2a408_2
  - r-rjson=0.2.20=r341h9d2a408_0
  - r-rlang=0.2.2=r341h470a237_0
  - r-rstudioapi=0.7=r341h6115d3f_1
  - r-scales=1.0.0=r341h9d2a408_1
  - r-shape=1.4.4=r341_1
  - r-snow=0.4_3=r341h6115d3f_0
  - r-stringi=1.2.4=r341h9d2a408_1
  - r-stringr=1.3.1=r341h6115d3f_1
  - r-tibble=1.4.2=r341hc070d10_2
  - r-tidyselect=0.2.4=r341h9d2a408_2
  - r-utf8=1.1.4=r341hc070d10_0
  - r-viridislite=0.3.0=r341h6115d3f_1
  - r-whisker=0.3_2=r341h6115d3f_1
  - r-withr=2.1.2=r341h6115d3f_0
  - r-xml=3.98_1.16=r341hc070d10_0
  - ratelimiter=1.2.0=py36_1000
  - readline=7.0=haf1bffa_1
  - requests=2.13.0=py36_0
  - rhash=1.3.6=h470a237_1
  - s3transfer=0.1.13=py36_1001
  - scipy=1.1.0=py36_blas_openblash7943236_201
  - setuptools=40.4.3=py36_0
  - six=1.11.0=py36_1001
  - sqlite=3.25.2=hb1c47c0_0
  - tk=8.6.8=ha92aebf_0
  - wheel=0.32.1=py36_0
  - wrapt=1.10.11=py36h470a237_1
  - xmlrunner=1.7.7=py_0
  - xorg-kbproto=1.0.7=h470a237_2
  - xorg-libice=1.0.9=h470a237_4
  - xorg-libsm=1.2.2=h8c8a85c_6
  - xorg-libx11=1.6.6=h470a237_0
  - xorg-libxau=1.0.8=h470a237_6
  - xorg-libxdmcp=1.1.2=h470a237_7
  - xorg-libxext=1.3.3=h470a237_4
  - xorg-libxpm=3.5.12=h470a237_2
  - xorg-libxrender=0.9.10=h470a237_2
  - xorg-libxt=1.1.5=h470a237_2
  - xorg-renderproto=0.11.1=h470a237_2
  - xorg-xextproto=7.3.0=h470a237_2
  - xorg-xproto=7.0.31=h470a237_7
  - xz=5.2.4=h470a237_1
  - yaml=0.1.7=h470a237_1
  - yarl=1.2.6=py36h470a237_0
  - zlib=1.2.11=h470a237_3
  - bcrypt=3.1.4=py36h14c3975_0
  - datrie=0.7.1=py36_0
  - wget=1.19.5=h1ad7b7a_0
